body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  background: #18212d;
  overflow: hidden;
}

header {
  width: 100%;
  margin-left: 50px;
  margin-top: 50px;
  margin-bottom: 60px;
}

header h3 {
  color: white;
  text-transform: uppercase;
  margin: 0;
}

h1 {
  margin-top: 0;
  color: white;
  font-weight: 400;
  font-size: 30px;
}

.time h1 {
  width: 200px;
}

#left {
  display: inline-block;
  padding-left: 50px;
  text-align: left;
  position: absolute;
  left: 0;
  top: 200px;
}

#map {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: -50px;
}

#map svg {
  display: inline-block;
}

#bottom {
  position: absolute;
  width: 100%;
  display: block;
}

#right {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 200px;
  padding-right: 50px;
  text-align: right;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 16px;
  color: #499fda;
  text-transform: uppercase;
  font-weight: 700;
}

.boundary {
  fill: none;
}

.graticule {
  fill: none;
}

.project {
  font-size: 18px;
  color: #fff;
}

ul {
  margin-top: 0;
}

.countries ul {
  padding: 0;
  color: white;
  list-style: none;
}

.countries ul li:first-child { 
  font-size: 30px;
}

.countries ul li:nth-child(2n) {
  font-size: 24px;
}

.countries ul li:nth-child(3n) {
  font-size: 18px;
}

.legend {
  width: 100%;
}

.legend ul {
  display: inline-block;
}

.legend ul.left {
  padding-left: 25px;
  float: left;
}

.legend ul.right {
  float: left;
}

.serengeti {
  color: #37a65a;
}

.galaxy-zoo {
  color: #1c72af;
}

.spacewarp {
  color: #da3ad2;
}

.plankton {
  color: #fe5454;
}

.notes-from-nature {
  color: #b9d117;
}

.planet-four {
  color: #fe7e00;
}

.others {
  color: #0391f3;
}

.classification img {
  width: inherit;
  height: inherit;
}

.classification {
  position: absolute;
  border-radius: 5px;
  box-sizing: border-box;
  border: 2px solid;
  text-align: center;
  overflow: hidden;
}

.classification h2 {
  font-weight: 400;
  margin: 0;
  font-size: 16px;
  text-transform: uppercase;
  color: black;
}

.classification.serengeti {
  border-color: #37a65a;
}

.classification.galaxy_zoo {
  border-color: #1c72af;
}

.classification.plankton {
  color: #fe5454;
}

.classification.spacewarp {
  border-color: #da3ad2;
}

.classification.notes_from_nature {
  border-color: #b9d117;
}

.classification.planet_four {
  border-color: #fe7e00;
}

.classification {
  border-color: #0391f3;
}

.classification.serengeti h2 {
  background: #37a65a;
}

.classification.galaxy_zoo h2 {
  background: #1c72af;
}

.classification.spacewarp h2 {
  background: #da3ad2;
}

.classification.plankton h2 {
  : #fe5454;
}

.classification.notes_from_nature h2 {
  background: #b9d117;
}

.classification.planet_four h2 {
  background: #fe7e00;
}

.classification h2 {
  background: #0391f3;
}

circle {
  fill: #0391f3;
  stroke: #222;
  stroke-width: .5px;
  opacity: 50%;
}

circle.serengeti {
  fill: #37a65a;
}

circle.spacewarp {
  fill: #da3ad2;
}

circle.galaxy_zoo {
  fill: #1c72af;
}

circle.notes_from_nature {
  fill: #b9d117;
}

circle.plankton {
  fill: #fe5454;
}

circle.planet_four{
  fill: #fe7e00;
}

p {
  color: white;
  font-size: 9px;
  bottom: -5px;
  left: 30px;
  position: absolute;
}

p a {
  color: teal; 
  text-decoration: none;
}

.top-tables ul {
  list-style: none;
  padding: 0;
}

.top-tables ul li {
  color: white;
  font-size: 30px;
}
